@charset "utf-8";
/* CSS Document */
.gallery {
        list-style: none;
        overflow: hidden;
        padding: 0;
        margin: 0;
    }
    
    .gallery li {
        float: center;
        margin: 4px;
    }
	 .newsgallery > ul {
              margin-bottom: 0;
            }
            .newsgallery > ul > li {
                float: center;
                margin-bottom: 15px;
                margin-right: 10px;
				list-style-type: none;
            }
            .newsgallery > ul > li a {
              border: 2px solid #FFF;
              border-radius: 5px;
              display: block;
              overflow: hidden;
              position: relative;
              float: center;
			  width: 200px;
			  height: 130px;
            }
            .newsgallery > ul > li a > img {
              -webkit-transition: -webkit-transform 0.15s ease 0s;
              -moz-transition: -moz-transform 0.15s ease 0s;
              -o-transition: -o-transform 0.15s ease 0s;
              transition: transform 0.15s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
            .newsgallery > ul > li a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .newsgallery > ul > li a:hover .newsgallery-poster > img {
              opacity: 1;
            }
            .newsgallery > ul > li a .newsgallery-poster {
              background-color: rgba(0, 0, 0, 0.1);
              bottom: 0;
              left: 0;
              position: absolute;
              right: 0;
              top: 0;
              -webkit-transition: background-color 0.15s ease 0s;
              -o-transition: background-color 0.15s ease 0s;
              transition: background-color 0.15s ease 0s;
            }
            .newsgallery > ul > li a .newsgallery-poster > img {
              left: 50%;
              margin-left: -10px;
              margin-top: -10px;
              opacity: 0;
              position: absolute;
              top: 50%;
              -webkit-transition: opacity 0.3s ease 0s;
              -o-transition: opacity 0.3s ease 0s;
              transition: opacity 0.3s ease 0s;
            }
            .newsgallery > ul > li a:hover .newsgallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .newsgallery .justified-gallery > a > img {
              -webkit-transition: -webkit-transform 0.15s ease 0s;
              -moz-transition: -moz-transform 0.15s ease 0s;
              -o-transition: -o-transform 0.15s ease 0s;
              transition: transform 0.15s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
            .newsgallery .justified-gallery > a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .newsgallery .justified-gallery > a:hover .newsgallery-poster > img {
              opacity: 1;
            }
            .newsgallery .justified-gallery > a .newsgallery-poster {
              background-color: rgba(0, 0, 0, 0.1);
              bottom: 0;
              left: 0;
              position: absolute;
              right: 0;
              top: 0;
              -webkit-transition: background-color 0.15s ease 0s;
              -o-transition: background-color 0.15s ease 0s;
              transition: background-color 0.15s ease 0s;
            }
            .newsgallery .justified-gallery > a .newsgallery-poster > img {
              left: 50%;
              margin-left: -10px;
              margin-top: -10px;
              opacity: 0;
              position: absolute;
              top: 50%;
              -webkit-transition: opacity 0.3s ease 0s;
              -o-transition: opacity 0.3s ease 0s;
              transition: opacity 0.3s ease 0s;
            }
            .newsgallery .justified-gallery > a:hover .newsgalleryposter {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .newsgallery .video .newsgallery-poster img {
              height: 48px;
              margin-left: -24px;
              margin-top: -24px;
              opacity: 0.8;
              width: 48px;
            }
            .newsgallery.dark > ul > li a {
              border: 3px solid #04070a;
            }
            .home .newsgallery {
              padding-bottom: 80px;
            }
			.lastPhoto{
			background-position: center;
			position: relative; 
			width: 200px;	
			height: 130px;
			}
			.hero-text {
				text-align: center;
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
				color: white;
			}
			.brightnessPhoto{
				filter: brightness(40%);
				-webkit-filter: brightness(40%);
				-moz-filter: brightness(40%);
				-o-filter: brightness(40%);
				-ms-filter: brightness(40%);
			}
			.dodge{
			  display:none;  
			}
